services:
  web:
    logging:
      driver: "json-file"
      options:
        max-size: "50m"
        max-file: "5"

  prosody:
    logging:
      driver: "json-file"
      options:
        max-size: "50m"
        max-file: "5"

  jicofo:
    logging:
      driver: "json-file"
      options:
        max-size: "50m"
        max-file: "5"

  jvb:
    logging:
      driver: "json-file"
      options:
        max-size: "50m"
        max-file: "5"
